
@font-face {
	font-family: "Linotype Didot Italic";
	src: url("https://use.typekit.net/af/5e526d/00000000000000003b9b22ee/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/5e526d/00000000000000003b9b22ee/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/5e526d/00000000000000003b9b22ee/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("opentype");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
}

@font-face {
	font-family: "Linotype Didot Bold Italic";
	src: url("https://use.typekit.net/af/0f6052/00000000000000003b9b22f9/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/0f6052/00000000000000003b9b22f9/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/0f6052/00000000000000003b9b22f9/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i7&v=3") format("opentype");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
}


.top_banner_text h2,
.top_banner_text h3 {
	text-align: center;
	margin: 0;
	font-weight: 200;
}
.top_banner_text h2 {
	color: #212e36;
	font-family: "Linotype Didot Italic", "Linotype Didot Bold Italic", serif;
	font-style: italic;
	background: #e1eff2;
	font-size: 38px;
	text-transform: none;
	letter-spacing: .12em;
	padding: .6em;
}
.top_banner_text h3 {
	background: #212e36;
	color: #fff;
	font-size: 28px;
	letter-spacing: .2em;
	padding: .3em;
}

.video_banner {
	position: relative;
	margin: 0 auto 60px;
}
.video_banner img {
	width: 100%;
}

.video_banner video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
main h1, main h2 {
	text-align: center;
	color: #212e36;
	font-size: 30px;
	margin: 1em auto;
}
main h2 {
	margin: 2em auto .6em;
}
main p {
	color: #212e36;
	text-align: center;
	font-size: 23px;
	font-weight: 400;
	letter-spacing: .03em;
	margin: 0 auto 1em;
}
main ul {
	display: block;
	margin: 0;
	padding: 0 34px 20px;
}
main li {
	display: block;
	border-bottom: 2px solid #212e36;
}
main li:last-of-type {
	border-bottom: 2px solid transparent;
}
main li img {
	width: 110px;
}

.ss_slider_container {
	width: 100%;
	position: relative;
	margin: 60px auto;
	max-width: 1930px;
}
.ss_slider_container:after {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	opacity: .7;
	left: 0;
	top: 0;
	background-image: url(/media/image/running-hub/no-fun-standing-still-at-home/Thumbnails_0000_YogaLinaNielsen.jpg), url(/media/image/running-hub/no-fun-standing-still-at-home/Thumbnails_0003_HIITFullBodyworkoutsHarrisonSellers.jpg);
	background-position: left, right;
	background-repeat: no-repeat, no-repeat;
	background-size: 466px, 466px;
	
}
.ss_slider_container .row {
	position: relative;
	overflow: hidden;
}
.ss_slider {
	position: relative;
	display: flex;
	flex-direction: row;
	width: 500%;
	overflow-x: hidden;
}
.columns.small-centered.ss_slider {
	padding: 0;
	left: -100%;
}
.ss_slider .slide {
	width: 100%;
}
.ss_slider .slide h2{
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: 200;
	background: #212e36;
	font-size: 2.1em;
	letter-spacing: .12em;
	padding: .7em 0;
	margin: 0;
}
.ss_slide_content {
	width: 100%;
	display: flex;
	flex-direction: row;
	position: relative;
	height: 800px;
}

.ss_slide_content > div{
	width: 50%;
}
.slide_bg {
	background-size: cover;
	background-position: center;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.slide_bg.s_bg_1 {background-image: url("/media/image/running-hub/no-fun-standing-still-at-home/Thumbnails_0001_WorkoutsforrunnersEllieandEmma.jpg")}
.slide_bg.s_bg_2 {background-image: url("/media/image/running-hub/no-fun-standing-still-at-home/Thumbnails_0003_HIITFullBodyworkoutsHarrisonSellers.jpg")}
.slide_bg.s_bg_3 {background-image: url("/media/image/running-hub/no-fun-standing-still-at-home/Thumbnails_0000_YogaLinaNielsen.jpg")}
.slide_bg.s_bg_4 {background-image: url("/media/image/running-hub/no-fun-standing-still-at-home/Thumbnails_0004_ExpertQAsEllieLacey.jpg")}
.slide_bg.s_bg_5 {background-image: url("/media/image/running-hub/no-fun-standing-still-at-home/Thumbnails_0002_NutritionAdviceLauraTilt2ndrecipe.jpg")}

.ss_slide_list {
	 margin-left: 50%;
	 overflow-y: scroll;
	 background: #e1eff2;
}
.ss_slide_list ul {

}
main h4, main h5, main h6, a.watch_now, {
	color: #212e36;
}
main h4 {
	margin: 0;
	font-size: 25px;
}
main h6 {
	text-transform: uppercase;
	font-size: 19px;
	margin: 0.3em auto 1.4em;
}
main h5 {
	font-family: "Linotype Didot Italic", "Linotype Didot Bold Italic", serif;
	font-style: italic;
	text-transform: capitalize;
	font-weight: 100;
	margin: 0;
	font-size: 24px;
}
.ss_slide_list ul {}
.ss_slide_list li {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 34px 0 22px;
}
a.watch_now {
	font-weight: 500;
	font-style: oblique;
	font-size: 24px;
	padding-top: 4px;
}

.slider_chevron {
	position: absolute;
	color: #fff;
	font-weight: bold;
	top: 22px;
	z-index: 2;
	cursor: pointer;
	font-size: 40px;
}
.left_dir {
	left: 35px;
}
.right_dir {
	right: 35px;
}

.drop-down_bar {
	background: #e1eff2;
	position: relative;
	padding: 12px 0;
	margin: 0;
	cursor: pointer;
	border-bottom: 38px solid white;
}
.drop-down_bar.first_ddb {
	margin: 38px 0 0;
}
.drop-down_bar h2, .drop-down_bar h3 {
	color: #212e36;
	margin: 0 8% 0 18%;
	text-align: left;
	letter-spacing: .02em;
	line-height: 1.2;
	
}

.drop-down_bar h2 {
	font-size: 32px;
}
.drop-down_bar h3 {
	font-weight: 500;
	text-transform: none;
	font-size: 27px;
	font-style: oblique;
}
.time_duration {
	position: absolute;
	background: #212e36;
	width: 110px;
	height: 110px;
	top: -6px;
	left: 32px;
	border-radius: 50%;

}

.time_duration div {
	font-size: 26px;
	line-height: 1;
	text-align: center;
	color: white;
	font-weight: 700;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.time_duration div span {
	font-size: 160%;
}
.chevron_turn {
	position: absolute;
	color: #212e36;
	font-weight: 900;
	right: 32px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 50px;
	cursor: pointer;
	line-height: .56;
	transform-origin: center center;
	transition: all 1s ease;
}

ul.dropdown_article_container {
	margin: 0;
	padding: 0;
	display: none;
}
ul.dropdown_article_container li {
	position: relative;
	padding: 40px 18%;
}
ul.dropdown_article_container img {
	 position: absolute;
	 left: 32px;
	 top: 50%;
	 transform: translateY(-50%);
}
ul.dropdown_article_container a.watch_now, ul.dropdown_article_container p.coming_soon {
	line-height: 2;
	text-align: left;
}
.follow_insta a {
	display: block;
	width: 318px;
	margin: 65px auto;
}
.follow_insta p {
	font-size: 20px;
	padding: 13px;
	text-align: right;
	font-weight: 500;
}
.follow_insta div {
	display: block;
	position: relative;
	background: #e1eff2;
}
.follow_insta img {
	display: block;
	margin: 0 auto;
	width: 84px;
}
.follow_insta .fa-instagram {
	width: 80px;
	color: #212e36;
	font-size: 40px;
	position: absolute;
	top: 8px;
	left: 14px;
}


@media only screen and (max-width: 1500px) {
	.ss_slide_content {
		height: 700px;
	}
}
@media only screen and (max-width: 1300px) {
	.ss_slide_content {
		height: 630px;
	}
	.top_banner_text h2 {
		font-size: 28px;
	}
	.top_banner_text h3 {
		font-size: 23px;
	}
	main h1, main h2 {
		font-size: 24px;
	}
	main p {
		font-size: 19px;
	}
	main li img {
		width: 95px;
		height: 95px;
	}
	.ss_slider .slide h2 {
		font-size: 1.5em;
	}
	.slider_chevron {
		top: 12px;
	}
	.ss_slider_container:after {
		background-size: 28%;
	}
	.drop-down_bar h2 {
		font-size: 25px;
	}
	.drop-down_bar h3 {
		font-size: 23px;
	}
	.time_duration {
		width: 95px;
		height: 95px;
		left: 36px;
	}
	.time_duration div {
		font-size: 22px;
	}
}
@media only screen and (max-width: 1026px) {
	.ss_slider_container:after {
		background-image: none;
	}
	main h6 {
		font-size: 18px;
	}
	main h5 {
		font-size: 23px;
	}
	main h4 {
		font-size: 23px;
	}
	a.watch_now {
		font-size: 21px;
	}
	.ss_slider .slide h2 {
		font-size: 24px;
	}
}
@media only screen and (max-width: 800px) {
	.time_duration {
		left: 2.8%;
		top: 50%;
		transform: translateY(-50%);
	}
	ul.dropdown_article_container img {
		left: 2.8%;
	}
	.drop-down_bar h3 {
		font-size: 21px;
	}
}
@media only screen and (max-width: 500px) {
	.top_banner_text h2 {
		font-size: 23px;
	}
	.video_banner {
		margin: 0 auto 20px;
	}
	main h1, main h2 {
		font-size: 19px;
	}
	main p {
		font-size: 17px;
		padding: 0 1em;
	}
	.ss_slider_container {
		margin: 20px auto;
	}
	.ss_slider .slide h2 {
		font-size: 19px;
	}
	.right_dir {
		right: 8px;
	}
	.left_dir {
		left: 8px;
	}
	.slider_chevron {
		top: 30px;
		font-size: 34px;
	}
	main li img {
		width: 80px;
		height: 80px;
	}
	main h6 {
		font-size: 15px;
		margin: 0.3em auto .8em;
	}
	main h5 {
		font-size: 17px;
	}
	main h4 {
		font-size: 18px;
	}
	main ul {
		padding: 0 16px 20px;
	}
	a.watch_now {
		font-size: 17px;
	}
	.ss_slide_list li {
		padding: 24px 0 18px;
	}
	.ss_slide_content {
		height: 555px;
	}
	.drop-down_bar {
		padding: 7px 0;
		border-bottom: 28px solid white;
	}
	.drop-down_bar.first_ddb {
		margin: 28px 0 0;
	}
	.drop-down_bar h2, .drop-down_bar h3 {
		margin: 0 12% 0 30%;
	}
	.drop-down_bar h2 {
		font-size: 18px;
	}
	.drop-down_bar h3 {
		font-size: 17px;
	}
	.chevron_turn {
		right: 12px;
		font-size: 38px;
	}
	.time_duration {
		left: 3.8%;
		width: 80px;
		height: 80px;
	}
	.time_duration div {
		font-size: 18px;
	}
	ul.dropdown_article_container li {
		position: relative;
		padding: 18px 10% 18px 30%;
	}
	ul.dropdown_article_container img {
		left: 3.8%;
	}
}
@media only screen and (max-width: 330px) {
	.time_duration, main li img {
		width: 70px;
		height: 70px;
	}
	.ss_slider .slide h2 {
		font-size: 15.5px;
	}
	.slider_chevron {
		top: 30px;
		font-size: 30px;
	}
	.ss_slide_content {
		height: 480px;
	}
	.drop-down_bar h2 {
		font-size: 16.5px;
	}
}


@media screen and (min-device-width: 340px) and (max-device-width: 390px) {
	.drop-down_bar {
		height: 95px;
	}
}